/**
Theme Name: Astra child
Author: e-tecnia
Author URI: https://e-tecnia.es
Description:
Version: 1.0.6
Text Domain: astra-child
Template: astra
*/

/* Move reCAPTCHA v3 badge to the left */

.grecaptcha-badge {
  width: 70px !important;
  overflow: hidden !important;
  transition: all 0.3s ease !important;
  left: -1px !important;
}
.grecaptcha-badge:hover {
  width: 256px !important;
}

/* Complianz document */

#cmplz-document {max-width: 100%;}

/*FINAL CAJA TEXTO ELEMENTOR*/
.elementor-text-editor p:last-child, p:last-child { 
 margin-bottom:0px;
}
/*CONTACT FORM COLUMNAS*/
.contenedor2 {
   display: grid;
   grid-template-columns: 2fr 2fr;
   grid-gap: 20px;
   margin-bottom: 0 !important;
}
@media (max-width: 600px) {
  .contenedor2 {display: block;}
}
p.wpcf7-legend {
    font-size: 12px;
    line-height: 17px;
}
